@charset "utf-8";
#thumbplace_1108521 {float: right;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1108530 {float: right; clear: right; margin: 1em 0 0;}
	#thumbplace_1108521 { clear: right; margin: 1em 0 0;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1108521 {margin: 0;}
}
